Bug 111733 - x86-compat-libs doesn't include gconv libraries
Summary: x86-compat-libs doesn't include gconv libraries
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: compat-libs (Show other bugs)
(Show other bugs)
Version: 2.1
Hardware: ia64 Linux
high
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-09 14:48 UTC by Ivan Loncar
Modified: 2014-03-17 02:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-19 23:59:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ivan Loncar 2003-12-09 14:48:12 UTC
Description of problem:
We want to run our ix86 application on a ia64 system. We use iconv 
routines. iconv_open function call fails with errno 22. gconv support 
is missing in emulation mode.
RH EL 3.0 does include these libraries.

Version-Release number of selected component (if applicable):
7.2-1

How reproducible:
Easy.

Steps to Reproduce:
1. Verify package content
2.
3.
  
Actual results:
Libraries missing.

Expected results:


Additional info:

Comment 1 Suzanne Hillman 2004-01-06 22:18:36 UTC
Internal RFE bug #112982 entered, will be considered for future releases.

Comment 2 Larry Troan 2004-03-24 18:35:44 UTC
ISSUE TRACKER 35973 OPENED AS SEV 1

Comment 3 Larry Troan 2004-03-25 14:30:47 UTC
Per notting: 
It is not included in [RHEL2.1] U4; it's not relevant for [RHEL3] U3.


Note You need to log in before you can comment on or make changes to this bug.